<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>user</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="list.css" rel="stylesheet">
</head>
<body >
<nav class="navbar navbar-light bg-dark">
    <li class="nav-item">
 	<a class="text-success">○○さん</a>
    </li>
  <a class="navbar-brand"> </a>
  <form class="form-inline">
    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">ログアウト</button>
  </form>
</nav>
<br>
<h1 class="text-center">ユーザ一覧</h1>
<br>
<p class="new-account">新規登録</p>
<br>
<form>
  <div class="form-group">
    <label for="exampleInputEmail1">ログインID</label>
    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" >
    <br>
    <label for="exampleInputPassword1">ユーザ名</label>
    <input type="password" class="form-control" id="exampleInputPassword1" >
    <br>
      <label for="date">生年月日</label><br>
      <input type="date" id="date" />&emsp;～&emsp;<input type="date" id="date" />
     </div>
    </form>>
  <br>
  <form class=botan>
  <button type="submit" class="btn btn-primary">検索</button>
</form>
<br>
<br>
<div class="container">
	<table class="table">
	  <thead class="thead-dark">
	    <tr class="text-center">
	      <th scope="col">ログインID </th>
	      <th scope="col">ユーザ名</th>
	      <th scope="col">生年月日</th>
	      <th scope="col">　</th>
	    </tr>
	  </thead>
	  <tbody>
	    <tr class= "text-center">
	      <th scope="row"></th>
	      <td></td>
	      <td></td>
	      <td>
	      	<div class="btn-group" role="group" aria-label="Basic example">
  <button type="button" class="btn btn-secondary">詳細</button>
  <button type="button" class="btn btn-primary">更新</button>
  <button type="button" class="btn btn-success">削除</button>
</div>
	      </td>
	    </tr>
	    <tr class="text-center">
	      <th scope="row"></th>
	      <td></td>
	      <td></td>
	      <td><div class="btn-group" role="group" aria-label="Basic example">
  <button type="button" class="btn btn-secondary">詳細</button>
  <button type="button" class="btn btn-primary">更新</button>
  <button type="button" class="btn btn-success">削除</button>
</div>
	      </td>
	    </tr>
	    <tr class="text-center">
	      <th scope="row"></th>
	      <td></td>
	      <td></td>
	      <td><div class="btn-group" role="group" aria-label="Basic example">
  <button type="button" class="btn btn-secondary">詳細</button>
  <button type="button" class="btn btn-primary">更新</button>
  <button type="button" class="btn btn-success">削除</button>
</div>
	      </td>
	    </tr>
	  </tbody>
	</table>
</div>

</body>
</html>